Subject: Re: [OPSAWG] [OPSEC] "On Firewalls in Internet Security" (Fwd: New Version Notification for draft-gont-opsawg-firewalls-analysis-00.txt)

From: "Blumenthal, Uri - 0553 - MITLL" <[email-masked]>
Date: Fri, 18 Sep 2015 01:22:06 +0000

I did not see a (clear) purpose of this draft in Melinda's comment.

Fernando, perhaps you can summarize: what is this draft for, who is supposed to benefit from it, and how? And what makes this draft unique (or better for its purpose) that isn't covered in a ton of FW-related literature and online?

Sent from my BlackBerry 10 smartphone on the Verizon Wireless 4G LTE network.
  Original Message  
From: Fernando Gont
Sent: Thursday, September 17, 2015 20:31
To: Panos Kampanakis (pkampana); [email-masked]
Cc: [email-masked]'
Subject: Re: [OPSAWG] [OPSEC] "On Firewalls in Internet Security" (Fwd: New Version Notification for draft-gont-opsawg-firewalls-analysis-00.txt)

Hi, Panos,

Thanks so much for your feedback! Please find some responses in-line
(more coming...)

On 09/17/2015 02:10 AM, Panos Kampanakis (pkampana) wrote:
> 
> I am struggling to understand the gap this draft fills.

Please see Melinda's comments...

> Finally, with all the "NGFW" products and features out there that
> section 4 could include many more kinds of fws. Same for section 5.

Would you mind elaborating on the kind of features that you're referring to?

> In general, I think that the draft covers legacy firewalls mostly,
> not all the modern fw features that exist today and I am not sure if
> it tries to convince readers about their need (because I don't think
> in today's world firewalling functionality can be rejected as
> unnecessary by anyone)

Please check many discussions in IETF circles. Many deem firewalls as evil.

Thanks!

Best regards,
-- 
Fernando Gont
SI6 Networks
e-mail: [email-masked]
PGP Fingerprint: 6666 31C6 D484 63B2 8FB1 E3C4 AE25 0D55 1D4E 7492

_______________________________________________
OPSAWG mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/opsawg